{
	"name": "form/nc/erp-sync/lantek/query-local/additional_field.json",
	"table": [
		{
			"table": "keyword",
			"record_type": ["extra_field"]
		}
	],
	"parameter": {
		"state": 0,
		"document_path": "form/nc/erp-sync/lantek/query-param.json/document_path",
		"show_sql": false
	},
	"query": [["kw.json_data.field_state", ">=", "state"], "and", [["kw.value", "like", "document_path"]]],
	"field": ["kw.value", "kw.json_data.field_id"]
}
